.u-section-1 .u-sheet-1 {
  min-height: 126px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -1px;
  margin-bottom: 31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 83px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  width: 652px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 3px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 293px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 216px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  margin: 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0px;
  background-image: none;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 521px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 491px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 29px;
}

.u-section-3 .u-text-1 {
  margin: 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0px;
  background-image: none;
  margin: 14px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-family: Montserrat, sans-serif;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 30px 31px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0px;
  background-image: none;
  margin: 10px 31px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  width: 475px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 20px 31px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-family: Montserrat, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-5 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 8px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 520px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0px;
  background-image: none;
  margin: 18px 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 40px 31px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0px;
  background-image: none;
  margin: 10px 31px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  width: 475px;
  margin: 10px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 20px 31px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-family: Montserrat, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-5 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 547px;
}

.u-section-5 .u-image-1 {
  min-height: 517px;
  margin-top: 0;
  margin-bottom: 30px;
  height: auto;
  background-image: url("images/work-with-us-beach.jpg");
  width: 100%;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-image-1 {
    min-height: 429px;
    margin-bottom: -28px;
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: auto;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-5 .u-image-1 {
    min-height: 327px;
    margin-bottom: 16px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-5 .u-image-1 {
    min-height: 245px;
    margin-bottom: -8px;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-5 .u-image-1 {
    min-height: 154px;
    margin-bottom: 30px;
    width: auto;
  }
}